.header {
    @include img-cover;
    height: 100%;
    .navbar-default {
        background: rgba(255, 255, 255, 0.1);
        border: none;
        @media screen and (max-width: 767px) {
            background: none;
        }
    }
    .navbar {
        .navbar-header {
            padding: 30px 0 0;
            .navbar-brand {
                margin-left: 20px;
                max-width: 117px;
                padding: 0;
                img {
                    width: 100%;
                }
            }
            .navbar-toggle {
                &:hover,
                &:focus {
                    background: transparent;
                }
                border: none;
                margin-top: 0;
                &.collapsed {
                    .icon-bar {
                        &:nth-child(1) {
                            transform: rotate(0);
                            top: 0;
                        }
                        &:nth-child(2) {
                            opacity: 1;
                        }
                        &:nth-child(3) {
                            transform: rotate(0);
                            top: 0;
                        }
                    }
                }
                .icon-bar {
                    position: relative;
                    transition: ease all .3s;
                    background-color: $gray-base;
                    &:nth-child(1) {
                        transform: rotate(-45deg);
                        top: 9px;
                    }
                    &:nth-child(2) {
                        opacity: 0;
                    }
                    &:nth-child(3) {
                        transform: rotate(45deg);
                        top: -3px;
                    }
                }
            }
        }
        .navbar-collapse {
            padding: 20px 0 5px;
            transition: all .4s;
            @media screen and (max-width: 767px) {
                padding: 0;
                border: none;
                overflow: hidden;
                background: #36aeea;
            }
            .navbar-nav {
                margin: 0 0 0 50px;
                text-align: center;
                @media screen and (max-width: 767px) {
                    margin: 0;
                }
                li {
                    padding: 15px;
                    &.active {
                        a {
                            @media screen and (max-width: 767px) {
                                color: $black-color;
                            }
                            color: $gray-text;
                            background-color: transparent;
                            &:after {
                                content: '';
                                display: block;
                                width: 100%;
                                height: 2px;
                                background: $blue-light-bg;
                            }
                        }
                    }
                    a {
                        background-color: transparent;
                        color: $gray-text;
                        padding: 0;
                        @media screen and (max-width: 767px) {
                            color: $white-color;
                            &:hover,
                            &:focus {
                                color: $black-color;
                            }
                        }
                        &:after {
                            content: '';
                            display: block;
                            width: 0;
                            height: 2px;
                            background: $blue-light-bg;
                            transition: width .3s;
                        }
                        &:hover {
                            color: $gray-text;
                            &:after {
                                width: 100%;
                            }
                        }
                    }
                }
            }
            .navbar-right {
                margin: 0;
                padding: 15px 0;
                @media screen and (max-width: 767px) {
                    padding: 15px;
                }
                a {
                    border: 3px solid $blue-light-border;
                    color: $blue-light;
                    letter-spacing: 0.5px;
                    transition: ease all .3s;
                    &:hover,
                    &:focus {
                        background: $blue-light-bg;
                        color: $white-color;
                    }
                    @media screen and (max-width: 767px) {
                        border: 3px solid $white-color;
                        color: $white-color;
                        &:hover,
                        &:focus {
                            background: $white-color;
                            color: $blue-light;
                        }
                    }
                }
            }
        }
    }
    a {
        @include font-opensans-bold;
        background-color: transparent;
        color: $gray-text;
        font-size: $font-size-small;
        text-transform: uppercase;
    }
}